/*--------- Form -------------------------------------------------------- */


.styleInput {
    background: #DEDEDE;
    padding: 8px 10px;
    border: 1px solid #DEDEDE;
    font-size: 16px;
    color: #212121;
}

select.styleInput {
    padding: 7px 10px;
}

.selectStyle {
    padding: 3px;
    font-size: 14px;
}

.styleInput.error, .tb.fckeditor div.error {
    border: 1px solid #f00;
}


.styleInput.inputError {
    border: 1px solid #f00;
}

a.linkBtn {
    background: url(/Content/Images/leftBtn.png) left top no-repeat;
    padding: 0 0 0 9px;
    border: none;
    height: 32px;
    float: left;
    display: block;
    cursor: pointer;
    overflow: hidden;
}

    a.linkBtn span {
        background: url(/Content/Images/rightBtn.png) right top no-repeat;
        padding: 0 9px 0 0;
        height: 32px;
        float: left;
        display: block;
        font-size: 20px;
        font-weight: bold;
        color: #fff;
        cursor: pointer;
        line-height: 32px;
    }

    a.linkBtn:hover {
        text-decoration: none;
        background-position: left -32px;
    }

        a.linkBtn:hover span {
            background-position: right -32px;
        }

.lkMore {
    font-size: 13px;
    font-weight: bold;
    float: right;
    margin-top: 20px;
}

.deleteBtn {
    width: 65px;
    height: 24px;
    line-height: 0;
    font-size: 0;
    cursor: pointer;
    border: none;
}

    .deleteBtn:hover {
        background-position: left -24px;
    }

#wrcmdDelete {
    width: 345px;
    text-align: right;
}

a.socialBtn {
    width: 207px;
    height: 37px;
    display: block;
    text-indent: -99999px;
    font-size: 0;
    line-height: 0;
    padding: 5px !important;
    margin-top:10px;
}

.fb-login-btn {
    background: url(/Content/social/fb_login_btn.png) left top no-repeat;
}

a.loginFacebook {
    width: 27px;
    height: 27px !important;
    display: block;
    text-indent: -99999px;
    font-size: 0;
    line-height: 0;
}

.li-login-btn {
    background: url(/Content/social/li_login_btn.png) left top no-repeat;
}

a.loginSocial-32 {
    width: 32px !important;
    height: 32px !important;
    display: block;
    text-indent: -99999px;
    font-size: 0;
    line-height: 0;
    padding: 2px !important;
    margin-right: 10px;
}

.fb-icon-32 {
    background: url(/Content/social/fb_32_icon.png) left top no-repeat;
}

.li-icon-32 {
    background: url(/Content/social/li_32_icon.png) left top no-repeat;
}

.LinkCancel {
    color: #777;
    font-size: 20px;
    font-weight: normal;
    display: inline-block;
    margin-left: 20px;
    text-decoration: underline;
}

    .LinkCancel:hover {
        color: #555;
    }

span.submitBtn {
    /*padding: 0 0 0 7px;*/
    /*padding: 0 0 0 10px;*/
    float: left;
    cursor: pointer;
}
.btnAddProfile {
    background:url(/Content/images/btn_Add.png);
}
.genralBtn {
    padding: 5px 5px 5px 5px;
      /* height: 32px; */
      float: left;
      display: block;
      font-size: 18px;
      /*font-weight: bold;*/
      color: #FFF;
      cursor: pointer;
      /* line-height: 30px; */
      border: none;
      overflow: visible;
      outline: none;
      background-color: #CE1126;
      /*border-radius: 10px;*/
}
    span.submitBtn input {
          /* background: url(/Content/Images/rightBtn.png) right top no-repeat; */
      padding: 7px 7px 7px 7px;
      /* height: 32px; */
      float: left;
      display: block;
      font-size: 18px;
      /*font-weight: bold;*/
      color: #FFF;
      cursor: pointer;
      /* line-height: 30px; */
      border: none;
      overflow: visible;
      outline: none;
      background-color: #CE1126;
      /*border-radius: 10px;*/
    }

    span.submitBtn:hover {
        text-decoration: none;
        background-image: url("/Content/Images/btn-hover.png");
    }

    span.submitBtn:hover input {
        background-position: right -32px;
    }

.submitBtn.fr, .fr span.submitBtn {
    margin: 0 0 0 10px;
}

span.styleBtn {
    background: url(/Content/Images/leftBtn.png) left top no-repeat;
    padding: 0 0 0 9px;
    float: left;
    cursor: pointer;
}

    span.styleBtn input {
        background: url(/Content/Images/rightBtn.png) right top no-repeat;
        padding: 0 9px 5px 0;
        height: 32px;
        float: left;
        display: block;
        font-size: 20px;
        font-weight: bold;
        color: #fff;
        cursor: pointer;
        line-height: 30px;
        border: none;
        overflow: visible;
        outline: none;
    }

    span.styleBtn:hover {
        text-decoration: none;
        background-position: left -32px;
    }

        span.styleBtn:hover input {
            background-position: right -32px;
        }

    span.styleBtn input.cart, span.submitBtn input.cart {
        background-position: right -64px;
        padding-right: 42px;
    }

    span.styleBtn:hover input.cart, span.submitBtn:hover input.cart {
        background-position: right -96px;
    }

.styleBtn.fr {
    margin-left: 10px;
}

span.styleBtnGray {
    padding: 0 0 0 9px;
    float: left;
    cursor: pointer;
    overflow: hidden;
}

    span.styleBtnGray input {
        padding: 0 9px 5px 0;
        height: 32px;
        float: left;
        display: block;
        font-size: 20px;
        font-weight: bold;
        color: #fff;
        cursor: pointer;
        line-height: 30px;
        border: none;
        overflow: visible;
        outline: none;
    }

    span.styleBtnGray:hover {
        text-decoration: none;
        background-position: left -32px;
    }

        span.styleBtnGray:hover input {
            background-position: right -32px;
        }

.styleBtnGray.fr {
    margin-left: 10px;
}

span.smallBtn {
    padding: 0 0 0 8px;
    float: left;
    cursor: pointer;
}

    span.smallBtn input {
        padding: 0 8px 1px 0;
        height: 24px;
        float: left;
        display: block;
        font-size: 14px;
        font-weight: normal;
        color: #fff;
        cursor: pointer;
        line-height: 23px;
        border: none;
        overflow: visible;
        outline: none;
    }

    span.smallBtn:hover {
        text-decoration: none;
        background-position: left -24px;
    }

        span.smallBtn:hover input {
            background-position: right -24px;
        }

    span.smallBtn input.cart {
        background-position: right -48px;
        padding-right: 35px;
    }

    span.smallBtn:hover input.cart {
        background-position: right -72px;
    }

.smallBtn.fr {
    margin-left: 10px;
}

.formWr {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
    background-color: #efefef;
    padding: 25px;
    margin-bottom: 40px;
}

    .formWr.pd110 {
        margin: 0 0 0 235px;
    }

        .formWr.pd110 .smallBtn {
            margin: 5px 0 0 5px;
        }

    .formWr .checkPass {
        bottom: 18px;
    }
    .formWr .checkPass input{
        margin-right: 10px;
    }
    .formWr .tbh a, .formWr .tb select {
        font-size: 16px;
    }

    .formWr .tb select {
        color: #333;
        font-family: "Open Sans", sans-serif;
        font-size: 12px;
    }

.tb {
    padding: 3px 0;
    overflow: hidden;
    position: relative;
    zoom: 1;
    clear: both;
}

.pd110 .tb {
    padding: 5px 0;
}

.tb.tbhh {
    padding: 3px 0 15px;
}

.tb.tbh {
    padding: 3px 0 25px;
}

.tb.tbh1 {
    padding: 3px 0 35px;
}

.tb.tbh2 {
    padding: 3px 0 45px;
}

.tb.fckeditor div, .tb.fckeditorJobApply div {
    width: 484px;
    float: left;
    background: #DEDEDE;
    border: 1px solid #DEDEDE;
}

    .tb.fckeditor div div {
        width: auto;
        float: none;
        background: transparent;
    }

.tb.fckeditorJobApply div {
    width: 328px;
}

.tb .styleInput {
    width: 308px;
    float: left;
}

*:first-child + html .tb .styleInput {
    float: none;
}

*:first-child + html .tb.tbh .styleInput {
    float: left;
}

*:first-child + html .tb.tbhh .styleInput {
    float: left;
}


.tb .errortxt, .popupLogin p .errortxt, .boxPostaNewJob .errortxt {
    position: absolute;
    left: 0;
    width: 100%;
}

.tb .errortxt {
    bottom: 5px;
}

.tb.tbhh .errortxt {
    bottom: 0;
}

.wrForgotPassword .tb .errortxt {
    position: absolute;
    left: 530px;
    width: auto;
    bottom: 15px;
}

.leftJobCart .tb .errortxt {
    left: 60px;
}

.tbh2 .errortxt, abs.successtxt {
    color: #f00;
    font-size: 12px;
    position: absolute;
    bottom: 25px;
    left: 0;
    width: 100%;
}

.tb label.titleBl {
    display: block;
    position: relative;
    color: #333;
    font-family: "Open Sans", sans-serif;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 6px;
}

.tb label.titleIl {
    padding: 2px;
    font-size: 16px;
    display: inline;
}

.tb label.titleIl125 {
    padding: 9px 17px 2px 0;
    font-size: 16px;
    display: inline;
    float: left;
    width: 108px;
    text-align: right;
}

.tb label.titleIl126 {
    padding: 9px 17px 2px 0;
    font-size: 16px;
    display: inline;
    float: left;
    width: 80px;
    text-align: right;
}

label.checkPass {
    display: block;
    clear: both;
    padding-top: 5px;
    position: absolute;
    bottom: 5px;
    left: 0;
}

span.req {
    float: left;
    padding: 8px 3px 0;
    display: inline-block;
    font-size: 14px;
    color: #f00;
    font-family: Tahoma;
    font-weight: bold;
}
.req {
    padding: 8px 3px 0;
    display: inline-block;
    font-size: 14px;
    color: #f00;
    font-family: Tahoma;
    font-weight: bold;
}
.field-validation-error {float: left;padding: 4px 3px 0;}
.tb.curFocus {
    background: #eee;
}

.formWr.registerEmployer {
    width: 80%;
}

    .formWr.registerEmployer span.req {
        float: left;
        margin-left: 10px;
    }

    .formWr.registerEmployer .styleInput {
        width: 464px;
        /*border: 1px solid #BABABA;
        background-color: rgba(255, 255, 255, 0.8);*/
        font-size: 100%;
        color: #504F4F;
    }

    .formWr.registerEmployer p span.req {
        padding: 8px 3px 0;
        float: none;
    }

    .formWr.registerEmployer .tb.tbh {
        padding-bottom: 35px;
    }

        .formWr.registerEmployer .tb.tbh .checkPass {
            bottom: 15px;
        }

        .formWr.registerEmployer .tb.tbh .errortxt {
            bottom: 0;
        }

/**/
.formWr.employerSetting {
    width: 80%;
}

.formWr.employerSetting span.req {
    float: left;
    margin-left: 10px;
}

.formWr.employerSetting .styleInput {
    width: 464px;
    padding: 4px 8px!important;
    /*border: 1px solid #BABABA!important;
    background-color: rgba(255, 255, 255, 0.8);*/
    font-size: 100%;
    color: #504F4F;
}

.formWr.employerSetting p span.req {
    padding: 8px 3px 0;
    float: none;
}

.formWr.employerSetting .tb.tbh {
    padding-bottom: 35px;
}

.formWr.employerSetting .tb.tbh .checkPass {
    bottom: 15px;
}

.formWr.employerSetting .tb.tbh .errortxt {
    bottom: 0;
}

.rightEmployerLogin .tb .errortxt {
    bottom: 0;
}

.abs.successtxt {
    position: absolute;
    left: 530px;
    width: auto;
    bottom: 15px;
}

.successtxt {
    color: #458312;
    font-size: 12px;
}

.errortxt, #lblMessage, #spErrorMessage, .errorInline {
    color: #f00;
    font-size: 12px !important;
    width: 100%;
}

.errorInline {
    width: auto;
    padding-left: 10px;
    position: relative;
    top: 8px;
}

#lblMessage {
    position: relative;
    width: auto;
    padding-right: 26px;
    font-size: 14px;
    font-family: opensansregular;
    /*top: -20px;*/
}

#signin_menu #lblMessage {
    top: 0;
}

#spErrorMessage {
}

.wrGridSubpage span.smallBtn {
    margin-left: 5px;
}


.JobPostTempInfo div div.clfix {
    padding-left: 20px;
    padding-right: 15px;
    width: 311px;
}

.emailtoFriend div div.clfix {
    padding-left: 30px;
    padding-right: 35px;
    width: 281px;
}

.JobPostTempInfo div div.clfix .ContentTempInfo {
    max-height: 300px;
    width: 311px;
    overflow: auto;
    background: none;
}

.emailtoFriend .tb {
    background-image: none;
    padding: 3px 0 !important;
}

    .emailtoFriend .tb .styleInput {
        background-image: none;
        width: 280px;
    }

.emailtoFriend p {
    padding: 3px 0;
}

.JobApplyStyle {
    padding-left: 100px;
}

    .JobApplyStyle h2.titleJ {
        padding: 0 0 0 40px;
    }

    .JobApplyStyle h3 {
        padding: 5px 0 20px 40px;
    }

    .JobApplyStyle .tb label.titleIl125 {
        width: 130px;
    }

    .JobApplyStyle .tb.note {
        padding: 5px 0 10px;
        padding-left: 110px;
    }

        .JobApplyStyle .tb.note strong {
            color: #f00;
            font-size: 14px;
        }

.tb.FileUpload1 .customfile {
    width: 454px;
}

#emailtoFriendID div div.clfix {
    width: 353px;
    padding: 10px 20px 5px 23px;
}


.TermConditions {
    padding: 3px 0 0 !important;
}

.TermConditionsCt {
    padding: 5px;
    max-height: 200px;
    font-size: 10px;
    height: expression(this.scrollHeight>200?"200px":"auto");
    overflow: auto;
}

.TermConditionsCt {
    border: 1px solid #eee;
    background: #f9f9f9;
}

.TermConditions h1 {
    padding: 3px 0 5px;
    font-size: 16px;
    font-weight: bold;
}

.TermConditions ul, .TermConditions ol {
    padding: 0 0 20px 20px;
}

    .TermConditions ul li {
        padding-bottom: 5px;
    }

.TermConditionsCt span.title {
    font-size: 14px;
    display: block;
    font-weight: bold;
}

.TermConditions .chkTerm {
    padding: 10px 0 20px;
}

    .TermConditions .chkTerm label {
        font-weight: bold;
    }


.wrForgotPassword .tb .errortxt {
    position: absolute;
    left: 530px;
    width: auto;
    bottom: 15px;
}

.leftJobCart .tb .errortxt {
    left: 60px;
}

.tbh2 .errortxt, abs.successtxt {
    color: #f00;
    font-size: 12px;
    position: absolute;
    bottom: 25px;
    left: 0;
    width: 100%;
}

.abs.successtxt {
    position: absolute;
    left: 530px;
    width: auto;
    bottom: 15px;
}

.successtxt {
    color: #458312;
    font-size: 12px;
}
.btn-md-rt{ background: url(/Content/images/bg-btn-medium.png) left top no-repeat; padding: 0 0 0 20px; display:block; float:left;}
.btn-md-rt-line{ background: url(/Content/images/bg-btn-medium-line.png) left top repeat-x; padding: 0 20px; height:32px; font-size:18px; color:#fff; border:none; cursor:pointer; border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px;}
.btn-md-rt-line:hover { background-position:0% -32px;
}
.btn-md-rt span{ background: url(/Content/images/bg-btn-medium.png) right top  no-repeat; padding: 5px 20px 5px 0; font-size:18px; line-height:22px; display:block; color:#fff; font-weight:bold;}
.btn-md-rt:hover{background-position:left -32px; text-decoration:none;}
.btn-md-rt:hover span{background-position:right -32px;}
button.btn-md-rt{border:none; cursor:pointer; height:32px; float:none;}
button.btn-md-rt span{ padding:0 20px 0 0; height:32px; line-height:32px;}
#hplkApplyBottom{ float:right}

.form-acc .ip-form{
    width: 100%;
    display: inline-block;
    height: 29px;
    margin: 0;
    padding: 0 8px;
    background: #fff;
    border: 1px solid #d9d9d9;
    border-top: 1px solid #c0c0c0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    box-shadow: 0px 0px;
    -moz-box-shadow: 0px 0px;
    -webkit-box-shadow: 0px 0px;
    box-shadow: 0px 0px;
}
#dvVerifyBox p{
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
}
.checkPass{
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
}
.form-acc .btn-pl{
    margin-right: 10px;
}